Subject: New Reply Received - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 12:49:27 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Wrong item delivered   Ticket comment <div dir="ltr">
<div></div>
<div dir="ltr">
<div></div>
<div>
<div dir="ltr">Dears centrepoint ,</div>
<div dir="ltr">
<br>
</div>
<div>Unfortunately my issue not resolved, I spoke to the customer service representative and she ensured that someone will contact me from the concerned department, again I’m very upset and sorry that I did online purchase ! How terrible is your delivery service
 and how horrible your handling customer complaints, I want to complain against the staff who did this mistake with my order in addition of delivering the correct order, waiting to hear from your side if you really care and want to solve this matter. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Wesam </div>
<div>0503731441<br>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature" id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, January 13, 2023 4:25:46 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5583247] - Wrong item delivered
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Wissam,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div>
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div>
<br>
</div>
<div>We appreciate your patience.</div>
<div>
<br>
</div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5583247